<button mat-stroked-button color="primary" class="btn-block" (click)="logOut()">Log Out</button>
<mat-grid-list cols="2" rowHeight="2:0.5">
    <mat-grid-tile><button mat-stroked-button color="primary" class="bigButton" (click)="articule()">Articulos</button>
    </mat-grid-tile>
    <mat-grid-tile><button mat-stroked-button color="primary" class="bigButton">Compras</button>
    </mat-grid-tile>
    <mat-grid-tile><button mat-stroked-button color="primary" class="bigButton">Ticket Venta</button>
    </mat-grid-tile>
    <mat-grid-tile><button mat-stroked-button color="primary" class="bigButton">Ticket Venta</button>
    </mat-grid-tile>
</mat-grid-list>